com.tibbo.aggregate.common.server

## Interface JobContextConstants

-     public interface JobContextConstants

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `A_EXECUTE`
    `static java.lang.String` | `F_EXECUTE`
    `static int` | `STATUS_DISABLED`
    `static int` | `STATUS_ENABLED`
    `static int` | `STATUS_ERROR`
    `static int` | `STATUS_IN_PROGRESS`
    `static int` | `STATUS_PENDING`
    `static int` | `STATUS_SKIPPED`
    `static int` | `STATUS_SUCCESSFUL`
    `static java.lang.String` | `V_ADVANCED_TRIGGERS`
    `static java.lang.String` | `V_RESULTS`
    `static java.lang.String` | `V_SIMPLE_TRIGGERS`
    `static java.lang.String` | `V_STATUS`
    `static java.lang.String` | `VF_STATUS_DATE`
    `static java.lang.String` | `VF_STATUS_ERROR`
    `static java.lang.String` | `VF_STATUS_NEXT_FIRE_TIME`
    `static java.lang.String` | `VF_STATUS_PREVIOUS_FIRE_TIME`
    `static java.lang.String` | `VF_STATUS_PROGRESS`
    `static java.lang.String` | `VF_STATUS_RESULT`
    `static java.lang.String` | `VF_STATUS_STATUS`
    `static java.lang.String` | `VF_STATUS_TARGET`

- - ### Field Detail

    - #### STATUS_ENABLED

          static final int STATUS_ENABLED

      See Also:
        Constant Field Values

    - #### STATUS_DISABLED

          static final int STATUS_DISABLED

      See Also:
        Constant Field Values

    - #### V_ADVANCED_TRIGGERS

          static final java.lang.String V_ADVANCED_TRIGGERS

      See Also:
        Constant Field Values

    - #### V_SIMPLE_TRIGGERS

          static final java.lang.String V_SIMPLE_TRIGGERS

      See Also:
        Constant Field Values

    - #### V_STATUS

          static final java.lang.String V_STATUS

      See Also:
        Constant Field Values

    - #### V_RESULTS

          static final java.lang.String V_RESULTS

      See Also:
        Constant Field Values

    - #### F_EXECUTE

          static final java.lang.String F_EXECUTE

      See Also:
        Constant Field Values

    - #### A_EXECUTE

          static final java.lang.String A_EXECUTE

      See Also:
        Constant Field Values

    - #### VF_STATUS_PREVIOUS_FIRE_TIME

          static final java.lang.String VF_STATUS_PREVIOUS_FIRE_TIME

      See Also:
        Constant Field Values

    - #### VF_STATUS_NEXT_FIRE_TIME

          static final java.lang.String VF_STATUS_NEXT_FIRE_TIME

      See Also:
        Constant Field Values

    - #### VF_STATUS_PROGRESS

          static final java.lang.String VF_STATUS_PROGRESS

      See Also:
        Constant Field Values

    - #### VF_STATUS_RESULT

          static final java.lang.String VF_STATUS_RESULT

      See Also:
        Constant Field Values

    - #### VF_STATUS_TARGET

          static final java.lang.String VF_STATUS_TARGET

      See Also:
        Constant Field Values

    - #### VF_STATUS_STATUS

          static final java.lang.String VF_STATUS_STATUS

      See Also:
        Constant Field Values

    - #### VF_STATUS_DATE

          static final java.lang.String VF_STATUS_DATE

      See Also:
        Constant Field Values

    - #### VF_STATUS_ERROR

          static final java.lang.String VF_STATUS_ERROR

      See Also:
        Constant Field Values

    - #### STATUS_PENDING

          static final int STATUS_PENDING

      See Also:
        Constant Field Values

    - #### STATUS_IN_PROGRESS

          static final int STATUS_IN_PROGRESS

      See Also:
        Constant Field Values

    - #### STATUS_SUCCESSFUL

          static final int STATUS_SUCCESSFUL

      See Also:
        Constant Field Values

    - #### STATUS_ERROR

          static final int STATUS_ERROR

      See Also:
        Constant Field Values

    - #### STATUS_SKIPPED

          static final int STATUS_SKIPPED

      See Also:
        Constant Field Values